body {
	font: 100%/1.4  Arial, Helvetica, sans-serif;
	background:#fff url(bg_dot.png);
	margin: 0;
	padding: 0;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}
#delaneybg {
	background:url(bg.png) no-repeat center top;
}
/* fonts */
@font-face {  
	 /* non-IE */  
}

/* selectors */
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
a img {
	border: none;
}
/* links */
a:link {
	color: #42413C;
	text-decoration: none;
}
a:visited {
	color: #6E6C64;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}

/* header */
#header { padding:20px 0 0 0; height:220px; }
#header #logo {
	float:left;
	width:420px;
}
#header #contact {
	margin:0 0 0 450px;
	text-align:right;
}
#contact ul {
	padding:80px 0 0 0;
	list-style-type:none;
}
#contact ul li { display:inline; font-size:26px; margin:0 5px 0 0; }
.lessspace { letter-spacing:-2px; }
/* layout */
.container {
	width: 960px;
	margin: 0 auto;
}

.content {
	padding: 10px 0;
}

/* footer */
#footer {
	padding: 15px 0 15px 0;
	background: #fff;
	font-size:11px;
	color:#7a7a7a;
}
#footer h2 {
	font-size:11px;
	text-transform:uppercase;
	color:#000;
	margin:0;
	padding:0;
}
#footer p { padding:0; }
#footer .line { width:50px; height:1px; background:url(border_top.png) no-repeat left top; margin:0 0 4px 0; }
#footer #find_us { width:240px; }
#footer #contact_us { width:215px; }
#footer #contact_us .line { width:44px; }
#footer #new_business { width:225px; }
#footer #new_business .line { width:32px; }
#footer #recruitment { width:215px; }
#footer #recruitment .line { width:27px; }
#footer #follow_us { width:60px; }
#footer #follow_us .line { width:21px; }

/* othr */
.fltrt {
	float: right;
}
.fltlft {
	float: left;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
/* projects */
#projects { list-style-type:none; }
.info {
	position:absolute;
	height:460px;
	width:100%;
	left:0;
	background-color:#CCC;
	display:none;
}
.info_bg {
	height:480px;
	width:100%;
	display:none;
}
.project_box {
	width:960px; 
	margin:0 auto; 
	background:url(macbook.png) no-repeat center top; 
	height:496px; 
	position:relative; 
	margin-top:20px;
}
.project_box_no_mac {
	width:960px; 
	margin:0 auto; 
	background:none;
	height:496px; 
	position:relative; 
	margin-top:20px;
}
.project_arrow {
	position:absolute; 
	width:960px; 
	margin:-20px 0 20px 0; 
	text-align:center;
}
.project_info {
	width:160px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:13px;
	padding-top: 40px; 
	text-align:right; 
	float:left;
}
.project_info .logo {
	margin:34px 0 20px 0;
}
.project_info p { padding:0; }
.project_screen { margin:0 0 0 199px; }
.project_screen img { margin:35px 0 0 0; }

/* services menu */
#svc_bg {
	margin:10px 0 20px 0;
	background:url(bg_line.png) repeat-x left top;
}
#services {  }
#services li {
	float:left;
	display:block;
	font-family:ACaslonPro-Regular;
}

#services li a {
	background-image:url(btn_service.png);
	background-repeat:no-repeat;
	background-position:left top;
	display: block;
	outline: none;
	position: relative;
	width:160px;
	height: 160px;
	text-decoration: none;
	text-align:center;
	color:#fff;
	font-size:21px;
	font-weight:normal;
}

#services li a:hover {
	background-position:0 -160px;
}
#services .presenca_digital img { padding:58px 0 0 0; }
#services .acoes_promo img { padding:60px 0 0 0; }
#services .ecommerce img { padding:60px 0 0 0; }
#services .produtividade img { padding:73px 0 0 0; }
#services .consultoria img { padding:70px 0 0 0; }
#services .interfaces img { padding:60px 0 0 0; }
.tooltip {
	display:block;
	background:transparent url(tooltip.png);
	font-family:DIN;
	font-size:12px;
	text-transform:uppercase;
	
	width:207px;
	height:138px;
	color:#fff;
	text-align:center;
	margin:8px 0 0 5px;
	padding-top:85px;
}
/* awwwards */
#awwwards, #awwwards-winner{
	position:absolute;
	top:20px;
	right:0px;
	z-index:555;
}
#awwwards a{
	width:69px;
	height:105px;
	text-indent:-8000px;
	display:block;
	background:url(awwwards_nominee_b_right.png) no-repeat;
	overflow:hidden;
}
#awwwards-winner a{
	width:69px;
	height:105px;
	text-indent:-8000px;
	display:block;
	background:url(awwwards_siteoftheday_b_right.png) no-repeat;
	overflow:hidden;
}